
Lookup Editor - Bug #1100

Remove ".csv" from the lookup name help text for KV store lookups

10/29/2015 09:52 PM - Luke Murphey

Status: Closed Start date: 10/29/2015

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 2.0   

Description

History

#1 - 10/30/2015 03:07 AM - Luke Murphey

- Subject changed from Remove ".csv" from the lookup name help text for KC store lookups to Remove ".csv" from the lookup name help text for KV

store lookups

#2 - 10/30/2015 03:11 AM - Luke Murphey

- Status changed from New to Closed

- % Done changed from 0 to 100
